# Introducción

### Dominio base de su API

El dominio base de todos los endpoints se construye con el dominio que fué asignada a su cuenta de admintotal, por ejemplo:

Si usted accede al sistema con la url `https://micuenta.admintotal.com/` la url a la api será `https://micuenta.admintotal.com/api/v2/`

### Paginado

Por defecto los endpoints de listados retornan `count` (total de objetos), `previous` (página anterior) y `next` (página siguiente). Adicional se puede especificar el parámetro `limit` que se usa para limitar la cantidad de objetos, el valor por defecto es de 100 objetos.<br>

### Límite de consultas

Se pueden hacer hasta 4 consultas ya sea GET o POST por segundo.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.admintotal.com/api/introduccion.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
